curl PHP JavaScript Python Salin
curl -X POST 'https://foodsoul.pro/api/crm/v2/multilinks_list.update' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: id' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"id":1,"url":"add-text-url","domain":"fs.me","title":"multilink title"}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.pro/api/crm/v2/multilinks_list.update' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'id' ,
'role' => 'partner' ,
],
'json' => [
'id' => 1 ,
'url' => 'add-text-url' ,
'domain' => 'fs.me' ,
'title' => 'multilink title' ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.pro/api/crm/v2/multilinks_list.update" , {
method : "POST" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "id" ,
"role" : "partner" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"id" : 1 ,
"url" : "add-text-url" ,
"domain" : "fs.me" ,
"title" : "multilink title"
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.pro/api/crm/v2/multilinks_list.update" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "id" ,
"role" : "partner" ,
},
json ={
"id" : 1 ,
"url" : "add-text-url" ,
"domain" : "fs.me" ,
"title" : "multilink title" ,
},
)
data = response . json () Jawaban 200
{
"status" : "success" ,
"data" : {}
} Permintaan dikirim ke foodsoul.pro — host dari portal ini, tidak dapat memilih yang lain.